body {
	padding-top: 20px;
	padding-left: 10px;
	margin: 0 auto;
	width: 950px;
}


#jenkins {
        width: 100%;
}

#swing-header {
	width: 950px;
        margin-left: auto;
        margin-right: auto;
}

.trac-content iframe {
	text-align: center;
}

#wikipage {
	border-style: none;
	box-shadow: none;
}
